{% extends "post.html" %}

{% set title = 'Adventní drabble č. 20 (2014)' %}

{% block content %}
<center><h3><i>Adventní Drabble 20. prosince</i></h3></center><br><br>
<p class="story">
<p class="story">
<p class="story">  &nbsp;&nbsp;&nbsp;&nbsp;  Galbart rozmrzele sklonil luk. Zkazil ránu a koroptev mu ufrnkla. Otřel si orosené čelo a řekl: „Musím najít šíp, jinak nám brzy dojdou.“ </p>
<p class="story">   „Samozřejmě. Určitě se zabodl do některého z krajních stromů.“ Erena, která hopsala za ním, si ze zkažené rány nic nedělala. Od rána neviděli hradby pahorku a ještě ji to nepřestalo bavit. Možná to není tak rozmazlená holka. </p>
<p class="story">   Galbartův otec Robett Tallhart přijel se svými syny na Pahorek, aby staršího dvanáctiletého Galbarta oficiálně představil Ereně, dceři svého přítele Haldera Glovera. Děti ale plánovaný budoucí sňatek viděly jinak a překvapivě našly jeden ve druhém spojence. A tak se od rána plahočili přes políčka a hluboký les pryč od Pahorku. </p>
<p class="story">   &nbsp;&nbsp;&nbsp;&nbsp; Galbart se rozhlížel po šípu. Náhle strnul. Erena chtěla promluvit, ale Galbart ji přistrčil ke stromu. </p>
<p class="story">   „Tiše. Tam mezi stromy jsem viděl jezdce. Železné. Vedli zajatce.“ </p>
<p class="story">   Ereně se sevřelo srdce. „Musíme za otcem,“ zašeptala. Galbart přikývl. </p>
<p class="story">   &nbsp;&nbsp;&nbsp;&nbsp; „A hele, párek seveřanských vran,“ ozval se za nimi drsný hlas. Přímo za nimi se zjevil velký jezdec na mohutném černém koni. </p>
<p class="story">   Seskočil a chtěl obě děti popadnout. Galbart se vzpamatoval, strčil Erenu za sebe, v mžiku vytáhl svůj krátký meč a bez rozmyslu bodl muže po noze. Ten z překvapení nejdřív ani nehlesl. Toho děti využily a rozeběhly se pryč. Za chvíli za sebou uslyšely nadávky a volání raněného muže. </p>
<p class="story">   Několik jezdců se rozjelo za nimi. </p>
<p class="story">   &nbsp;&nbsp;&nbsp;&nbsp; „Utíkej,“ zavolal Galbart na Erenu. Sám se otočil, natáhl luk a namířil na nejbližšího jezdce. </p>
<p class="story">   Náhle se z lesa vynořili jezdci s korouhvemi Tallhartů a Gloverů. Záchrana.</p></p>
</p>
{% endblock %}
